<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>F</區分碼>
    <資料別>資產折舊明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>107</年度>
    <基金>3134001</基金>
    <階段>3</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWFDEPRESH>
    <ROW>
      <折舊項目>01</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>134000.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>原值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>02</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>134000.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>減：以前年度已提折舊數</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>03</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>上年度期末帳面價值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>04</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>加：本年度新增資產價值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>05</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>減：本年度減少資產價值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>06</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>調整欄：增加</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>07</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>調整欄：減少</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>08</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>減：本年度提列折舊數</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>09</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>本年度期末帳面價值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>10</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <其他>0.00</其他>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <什項資產>0.00</什項資產>
      <折舊項目名稱>本年度提列折舊數</折舊項目名稱>
    </ROW>
  </FNWFDEPRESH>
  <FNWBSUMMARY/>
</NBA_ROOT>
